<html>
<script>

function myFunction() {
    var xhttp = new XMLHttpRequest();
    xhttp.onreadystatechange = function() {
        if (this.readyState == 4 && this.status == 200) {
        document.getElementById("my-demo").innerHTML = this.responseText;
        }
    };
    xhttp.open("GET", "https://csuwwpqqif.execute-api.us-west-1.amazonaws.com/default/ServerlessFunction", true);
    xhttp.send();

}

</script>
<body><div align="center"><br><br><br><br>
<h1>Hello <span id="my-demo">Amazonian!</span></h1>
<button onclick="myFunction()">Click me</button><br>
<img src="https://helloamazonian.s3-us-west-1.amazonaws.com/AMAZON-ALEXA-LOGO-19-09-19.jpg"></div>
</body>
</html>